<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>ContextMgr Member List</h1>This is the complete list of members for <a class="el" href="classContextMgr.html">ContextMgr</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classManager.html#87957ca167ec720db8b9bc88fc83c9e4">_t</a></td><td><a class="el" href="classManager.html">Manager&lt; PangoContext * &gt;</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classContextMgr.html#b9eed08c5fe4759605ceac0b397cfcb8">ContextMgr</a>(const char *const lang=&quot;en_US.UTF-8&quot;, const int dpiX=72, const int dpiY=72)</td><td><a class="el" href="classContextMgr.html">ContextMgr</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classManager.html#2786293ded3430b5f57166c56eda9fec">isOwner</a>() const </td><td><a class="el" href="classManager.html">Manager&lt; PangoContext * &gt;</a></td><td><code> [inline, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classManager.html#18fae41f0e313921265b84b5355ac733">Manager</a>()</td><td><a class="el" href="classManager.html">Manager&lt; PangoContext * &gt;</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classManager.html#77af246cf7427cd596dd19d9b1341272">Manager</a>(const PangoContext *t)</td><td><a class="el" href="classManager.html">Manager&lt; PangoContext * &gt;</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classManager.html#6d58ffd84e1f297e8776df6ca07e61b4">operator PangoContext *</a>() const </td><td><a class="el" href="classManager.html">Manager&lt; PangoContext * &gt;</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classManager.html#a7309822f83dcce094f4d576b02dd62d">release</a>()</td><td><a class="el" href="classManager.html">Manager&lt; PangoContext * &gt;</a></td><td><code> [inline, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classContextMgr.html#c00394a1c2787ab45ae9ba4c3648ff3c">~ContextMgr</a>()</td><td><a class="el" href="classContextMgr.html">ContextMgr</a></td><td><code> [inline]</code></td></tr>
</table><hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
